#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.2
visibility:           public
id:                   binary-instances-1.0.2-4Ls5VxjpFRvFtdZ968fcvO
key:                  binary-instances-1.0.2-4Ls5VxjpFRvFtdZ968fcvO
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  4233c656abd9e1a41efe96bff79215b9
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Scientific
    Data.Binary.Instances.Tagged Data.Binary.Instances.Text
    Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.2-4Ls5VxjpFRvFtdZ968fcvO
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.2-HZkaMrIEAUSGJQz9FUBO9x
    case-insensitive-1.2.1.0-6h3hchaUNw8qyAgoXR952
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    scientific-0.3.7.0-48Wj4PpHzxKAvlz1kMpDrM
    tagged-0.8.6.1-79gYUUazit6EfoPS33FHdR text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-60UxNmXyFMxAW1arBoST4F
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    vector-binary-instances-0.2.5.2-8djHGZQUzNOIzYFfloc26E

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

